[BGAnimation]
LengthSeconds=3

[Layer2]
File=SongBackground
Type=1
OnCommand=Draworder,50;diffusealpha,1;x,320;y,240;scaletoclipped,640,480;
OffCommand=

[Layer3]
Type=0
File=../_CommonResources/Credit.png
command=zoom,1;x,320;y,465;

